@charset "utf-8";
/* 
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto Slab', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
https://fonts.google.com/specimen/Roboto+Condensed?selection.family=Open+Sans|Open+Sans+Condensed:300|Oswald|Roboto+Condensed|Roboto+Slab
*/

.row:after {
    content: "";
    display: table;
    clear: both;
}
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media screen and (max-width: 700px) {
.footer {display: none;}
.timer {display: none;}
.img {
    max-width: 50%;
    max-height: 50%;
}
.column {
	float: left;
	width: auto;
}

.column20 {
	display: none;
}

.column80 {
	float: left;
	width: 100%;
	padding:5px;
}

.c20 {
	width: 0%;
}
.c50 {
	width: 50%;
}

.c80 {
	width: 90%;
}



.below {
	psition:absolute;
	top:250px;
	width: 100%;
	background-color: #FFFFFF;
	padding: 10px;
	border-top: 4px solid #333333;
	z-index: -999;
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowb {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	margin-bottom: 60px;
	z-index: -999;
	/* blank
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowc {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/dd18z.jpg);
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	/* Tdp1
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowd {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/dd18z.jpg);
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	/* MIKE KING
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}

.belowe {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/b11.jpg);
	background-repeat:repeat;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	/*
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowf {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	margin-bottom: 40px;
	z-index: -999;
	/* L BROWN III
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowg {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 5px;
	background-image:url(../pic/jp3a.jpg);
	border-top: 4px solid #333333;
	z-index: -999;
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowh {
	position:absolute;
	top:250px;
	width: 100%;
	background-color: #FFFFFF;
	padding: 10px;
	border-top: 4px solid #333333;
	z-index:-999
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowi {
	position:absolute;
	top:250px;
	width: 100%;
	background-image: url(../pic/wcbkz.jpg);
	background-color: #FFFFFF;
	padding: 5px;
	border-top: 4px solid #333333;
	z-index:-999
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowreg {
	position:absolute;
	top:250px;
	width: 100%;
	padding: 10px;
	background-image:url(../pic/dotz.jpg);
	border-top: 4px solid #333333;
	z-index: -999;
	/* MIKE KING
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.clear {
	width: 95%;
	padding: 5px;
	z-index: -999;
}
.inner {	
	overflow:auto;
	width: 100%;
	padding: 3px;
	border-top: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	border-radius: 5px;
	background-image:url(../pic/bkmallencthlooney.jpg);
	z-index:-999
	}
.innera {	
	overflow:auto;
	width: 90%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-color: #121A1C;
	z-index:-999
	
	}
.innerb {	
	width: auto;
	padding: 5px;
	background-color:#3399cc;
	border: 5px #666666;
	border-radius: 5px	
	}
.innerc {	
	overflow: auto;
	width: 100%;
	padding: 10px;
	border-top: 2px #666666;
	border-bottom: 2px #666666;
	background-color: #121A1C;
	z-index:-999;
	}
.innercwcl {	
	overflow: auto;
	width: 90%;
	padding: 7px;
	border-radius: 5px;
	border: 2px #666666;
	background-image: url(../pic/backgroundspot.jpg);
	background-repeat:repeat;
	clear:left;
	}
.innercjk1 {	
	overflow: auto;
	width: 90%;
	padding: 7px;
	border-radius: 5px;
	border: 2px #666666;
	background-image: url(../pic/backgroundspot.jpg);
	background-repeat:repeat;
	}
.innercprof {	
	overflow: auto;
	width: 95%;
	padding: 7px;
	border-radius: 5px;
	border: 2px #666666;
	background-image: url(../pic/backgroundspot.jpg);
	background-repeat:repeat;
	}
.innerw {	
	overflow: auto;
	width: 90%;
	padding: 1%;
	border-radius: 5px;
	border: 2px #666666;
	background-color:#FFFFFF;

	}
.innerc2 {	
	column-count: 1;
	width: 90%;
	padding: 1%;
	border-radius: 5px;
	border: 2px #666666;
	background-image: url(../pic/backgroundspot.jpg);
	background-repeat:repeat;
	}
.innerc2w {	
	column-count: 1;
	width: 90%;
	padding: 1%;
	border-radius: 5px;
	border: 2px #666666;
	background-color:#FFFFFF;
	background-repeat:repeat;
	}
.innerd {	
	width: 100%;
	padding: 5px;
	border-radius: 5px;
	background-image:url(../pic/dotz.jpg);
	border: 2px #333333
	}
.innere {	
	width: 97%;
	padding: 5px;
	border-radius: 5px;
	background-image: url(../pic/backgrounda.jpg);
	border: 2px #333333
	}

	.after-box {clear: left;}
.next {
	width: 95%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 2px solid #333333;
	border-radius: 5px;
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65)
	}
.style2 {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800
}
.style2a {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 800
}
.style2b {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
}
.style3 {
	font-size:1em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600
}
.style3a {
	font-size:1em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400
}
.style3b {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 1em;
	font-weight: 400;
	color: #333333;
}
.style3c {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 1em;
	font-weight: 400;
	color: #FFFFFF;
}
.style3d {
	font-size:1em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}


.style6a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: .6em;
	font-weight: 400;
	color: #FFFFFF;
}
.style6b {
	font-family: 'Roboto Slab', sans-serif;
	font-size: .6em;
	font-weight: 400;
	color: #ffffff;
}
.style6c {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: .6em;
	font-weight: 400;
	color: #FFFFFF;
}
.style6d {
	font-family: 'Roboto Slab', sans-serif;
	font-size: .6em;
	font-weight: 400;
	color: #FFCC00;
}
.styleN150 {
	font-family: 'News Cycle', sans-serif;
	font-size: 1em;
	color: #FFFFFF;
}
.styleN100 {
	font-family: 'News Cycle', sans-serif;
	font-size: .85em;
	color: #FFFFFF;
}
.style7 {
	font-family: 'Oswald', sans-serif;
	font-size: .85em;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7a {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7b {
	font-family: 'Oswald', sans-serif;
	font-size: .65em;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}
.style7f {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: .65em;
	font-weight: 500;
	color: #0099CC
} 
.style7blk {
	font-family: 'Oswald', sans-serif;
	font-size: .65em;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}

.style7c {
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7cb {
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}
.style7z {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-weight:400;
	line-height: normal;
	letter-spacing:normal;
	color: #CCCCCC;
}

}

@media screen and (min-width:701px) {
img {
    max-width: 100%;
    max-height: 100%;
}
.timer1 {display: none;}
.column {
	float: left;
	width: auto;
}
.column20 {
	float: left;
	width: 15%;
	background-color:#FFFFFF;
	border-radius: 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.column80 {
	float: left;
	width: 75%;
}


.c20 {
	float: left;
	width: 15%;
	padding:3px;
}
.c50 {
	float: left;
	width: 45%;
	padding:3px;
}

.c80 {
	float: left;
	width: 75%;
	padding:3px;
}

.below {
	position:absolute;
	top:650px;
	width: 100%;
	background-color: #FFFFFF;
	padding: 20px;
	border-top: 4px solid #333333;
	z-index:-999;
	margin-bottom: 60px;
	}
.belowb {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	z-index: -999;
	margin-bottom: 60px;
	/* TdP1
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowc {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/bkgrdZ.jpg);
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/* TdP1
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowd {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/dd18z.jpg);
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/* MIKE KING
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}

.belowe {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/b11.jpg);
	background-repeat:repeat;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowf {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/dd17a.jpg);
	background-repeat:repeat;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/* L BROWN III
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowg {
	position:absolute;
	top:650px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/jp3a.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/*-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowh {
	position:absolute;
	top:450px;
	width: 100%;
	background-color: #FFFFFF;
	padding: 20px;
	border-top: 4px solid #333333;
	z-index:-999;
	margin-bottom: 60px;
	}
.belowi {
	position:absolute;
	top:650px;
	width: 100%;
	background-image: url(../pic/wcbkz.jpg);
	background-color: #FFFFFF;
	padding: 5px;
	border-top: 4px solid #333333;
	z-index:-999;
	margin-bottom: 60px;
	/*Women Bkgrd
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.belowreg {
	position:absolute;
	top:450px;
	width: 100%;
	padding: 10px;
	background-image: url(../pic/dd18z.jpg);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border-top: 4px solid #333333;
	z-index: -999;
	margin-bottom: 60px;
	/* MIKE KING
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65);
	*/
	
	}
.inner {	
	overflow:auto;
	width: 90%;
	padding: 10px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-image:url(../pic/bkmallencthlooney.jpg);
	z-index:-999
	}
.innera {	
	overflow:auto;
	width: 70%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-color: #121A1C;
	z-index:-999
	
	}
.innerb {	
	width: auto;
	padding: 3px;
	background-color:#3399cc;
	border: 5px #666666;
	border-radius: 5px	
	}
.innerc {	
	overflow:auto;
	background-color: #121A1C;
	width: 85%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	z-index:-999
	}
.innercwcl {	
	overflow:auto;
	width: 70%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-image:url(../pic/bkmallencthlooney.jpg);
	z-index:-999;
	clear:left;
	}
.innercjk1 {	
	overflow:auto;
	width: 70%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-image:url(../pic/backdrop/jlooney1hooha.jpg);
	z-index:-999
	}
.innercprof {	
	overflow:auto;
	width: 50%;
	padding: 3px;
	border: 3px solid #FFFFFF;
	border-radius: 5px;
	background-color: #121A1C;
	z-index:-999
	}
.innerw {	
	overflow:auto;
	width: 70%;
	padding: 1%;
	border: 5px #666666;
	border-radius: 5px;
	background-color:#FFFFFF;
	background-repeat:repeat;	
	z-index:-999
	}
.innerc2 {	
	width: 70%;
	padding: 1%;
	border-radius: 5px;
	border: 2px #666666;
	background-image: url(../pic/backgroundspot.jpg);
	background-repeat:repeat;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	}
.innerc2w {	
	width: 70%;
	padding: 1%;
	border-radius: 5px;
	border: 2px #666666;
	background-color:#FFFFFF;
	background-repeat:repeat;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	}
.innerd {	
	width: auto;
	padding: 5px;
	border-radius: 5px;
	background-image:url(../pic/dotz.jpg);
	border: 2px #333333
	}
.innere {	
	width: 97%;
	padding: 5px;
	border-radius: 5px;
	background-image: url(../pic/backgrounda.jpg);
	border: 2px #333333
	}

.next {
	width: 95%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 2px solid #333333;
	border-radius: 5px;
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow:    0px 10px 10px rgba(0, 0, 0, 0.65);
	box-shadow:         0px 10px 10px rgba(0, 0, 0, 0.65)
	}

.after-box {
    clear: left;
}
.style2 {
	font-size:2em;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
}
.style2a {
	font-size:2em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 800;
}
.style2b {
	font-size:2em;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
}
.style3 {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
}
.style3a {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
.style3b {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	color: #333333;
}
.style3c {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	color: #FFFFFF;
}
.style3d {
	font-size:1.5em;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 800;
}



.style6a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #FFFFFF;
}
.style6b {
	font-family: 'Roboto Slab', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #FFFFFF;
}
.style6c {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #FFFFFF;
}
.style6d {
	font-family: 'Roboto Slab', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #FFCC00;
}


.styleN150 {
	font-family: 'News Cycle', sans-serif;
	font-size: 1.5em;
	color: #FFFFFF;
}
.styleN100 {
	font-family: 'News Cycle', sans-serif;
	font-size: 1em;
	color: #FFFFFF;
}
.style7 {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7a {
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7f {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #0099CC
} 
.style7blk {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}

.style7b {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	line-height: normal;
	letter-spacing: normal;
	color: #000000;
}
.style7c {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
}
.style7cb {
	font-family: 'Oswald', sans-serif;
	font-size: 2em;
	font-weight: 500;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}
.style7z {
	font-family: 'Oswald', sans-serif;
	font-size: 1em;
	font-weight: 400;
	color: #CCCCCC;
	line-height: normal;
	letter-spacing:normal;
}
.footer {
	width: 100%;
	height: 60px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 5;
	border-top: 3px solid #dc5900;
	background-color:#fabb00;
	overflow: hidden;
}
}



a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}


.style5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	font-weight: 400;
	color: #FFFFFF;
	line-height: normal;
	letter-spacing:normal;
}
.style5a {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	font-weight: 400;
	color: #FFCC00;
	line-height: normal;
	letter-spacing:normal;
}
.style5b {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #000000;
}
.style5bw {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
}
.style5c {
	font-family: 'Open Sans', sans-serif;
	font-size: .75em;
	font-weight: 300;
	line-height: normal;
	letter-spacing:normal;
	color: #FFFFFF;
	line-height: normal;
	letter-spacing:normal;
}
.style5cb {
	font-family: 'Roboto Slab', sans-serif;
	font-size: .75em;
	font-weight: 300;
	line-height: normal;
	letter-spacing:normal;
	color: #000000;
}
.style5d {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #03131e;
}
.style5f {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFCC00;
}
.style5g {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
}
.style5i {
	font-family: 'Oswald', sans-serif;
	font-size: .75em;
	font-weight: 500;
	color:#00FFCC;
	line-height: normal;
	letter-spacing:normal;
}
.style5z {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 0.65em;
	font-weight: 400;
	color: #FFCC00;
	line-height: normal;
	letter-spacing:normal;
}



.style15 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #FFCC00;
}
.style15a {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
}
.style15b {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
}
.sp ul {list-style-type:none;}
.sp li ul {list-style-position:inside;
list-style-type:disc;
color: white;
margin-left: 20px;}
.sp li {list-style-position:inside;
list-style-type:circle;
color: white;}

/*------------------------------------*\contact slider css---*/
#dot {
border-bottom:1px dotted #d8d8d8;
padding-bottom:5px;
font-size:12px;
}
p {
border-bottom:1px dotted #d8d8d8;
padding-bottom:5px;
font-size:12px;
}
#slider {
width:500px;
top:100px;
position:absolute;
}
#header {
width:260px;
height:520px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
/*box-shadow:0 0 8px gray */

}
#sidebar {
	position:absolute;
	top:501px;
	left:822px;
/*box-shadow:0 0 8px gray */
}
#sidebar1 {
position:absolute;
top:180px;
left:113px;
box-shadow:0 0 8px gray;
}
h3 {
font-family:'Roboto Slab',serif;
}
/*
table {	
	border-collapse: collapse;
    border-spacing: 30px 30px;	
	border-radius:3px;
	font-family: 'Roboto Slab', serif;
	font-size: 12px;
}
*/
h4 {
font-size:15px;
}
div#title {
position:absolute;
top:300px;
left:650px;
}
select {
padding:6px;
border-radius:2px;
border:3px solid #98d0f1;
}
textarea {
	padding:3px;
	border-radius:4px;
	border:4px solid #03131e;
	margin-top:3px;
	font-family: 'Roboto Slab', serif;
	font-size: 12px
}
input[type=text] {
	margin-top:2px;
	padding:3px;
	border-radius:3px;	
	border:4px solid #03131e;
	font-family: 'Roboto Slab', serif;
	font-size: 12px
}
button {
background:#2bc1f2;
border:none;
color:#fff;
width:80%;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px;
}

.imgWrap {
	position: absolute;
	height: 410px;
	width: 500px;
	left: 630px;
	top: 1350px;
	background-image: url(../pic/scorecard.jpg);
	;
	background-color: #000000;
}
img {
    max-width: 90%;
    height: auto;
	margin: 5px;
}
input[type=submit]
{
	padding: 10px 20px 11px !important;
	font-size: 18px !important;
	background-color: #FFCC00;
	font-weight: bold;
	text-shadow: 1px 1px #F36C8C;
	color: #ffffff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border: 1px solid #000000;
	cursor: pointer;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	font-family: 'Roboto Slab', serif;
}



/* Style the back-to-top floating button */
.sf-back-to-top {
	background-color: #FF0000; /* button color */
	color: white; /* text/arrow color */
	display: none;
	z-index: 999;
	/* float in bottom right corner */
    /* 20 pixels from edge */
    position: fixed;
	right: 20px;
	bottom: 40px;
	/* size of button is 50 pixels*/
    width: 50px;
	height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* round button */
    -webkit-border-radius: 50%;
	border-radius: 50%;
}

a.sf-back-to-top {
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.6;
    padding-left: 2px;
    padding-top: 4px;    
}

a.sf-back-to-top .arrow:before {
    content: "UP";
    font-family: 'Oswald', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    content: "UP";
    text-align: center;
    display: block;
    vertical-align: middle;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    cursor: pointer;
    margin-left: -4px;
}

/* HOOVER MOUSE OVER TEXT */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: black;
	color: #66CCFF;
	text-align: left;
	border-radius: 6px;
	padding: 5px 0;
	/* Position the tooltip */
    position: absolute;
	z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}